Page MenuHomePhabricator

[Mini epic] Activate Banner History!
Closed, ResolvedPublic

Description

Just a tracking task for anything needed before Banner History can be turned on :)

Event Timeline

AndyRussG raised the priority of this task from to Unbreak Now!.
AndyRussG updated the task description. (Show Details)
AndyRussG moved this task to Doing on the Fundraising Sprint Snoop (Dogg|Lion) board.
AndyRussG added a subscriber: AndyRussG.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2015, 10:41 PM
AndyRussG updated the task description. (Show Details)Sep 9 2015, 10:42 PM
AndyRussG set Security to None.
AndyRussG renamed this task from Make Banner History activatable! to Activate Banner History!!.Sep 9 2015, 10:52 PM
DStrine renamed this task from Activate Banner History!! to Activate Banner History!!!! one!.Sep 9 2015, 10:52 PM
DStrine renamed this task from Activate Banner History!!!! one! to Activate Banner History!!!!1one!.

We made this to mark a clear point of activation for the new banner history stuff

DStrine renamed this task from Activate Banner History!!!!1one! to [Mini epic] Activate Banner History!.Sep 10 2015, 8:20 PM
DStrine moved this task from Doing to Backlog on the Fundraising Sprint Snoop (Dogg|Lion) board.
DStrine closed this task as Resolved.Sep 30 2015, 10:43 PM
DStrine moved this task from Backlog to Review on the Fundraising Sprint Tom Waits board.
DStrine moved this task from Review to Done on the Fundraising Sprint Tom Waits board.
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptJan 11 2018, 9:39 PM